#! /bin/bash
#
# Available environment variables:
# CONF		Configuration file
# DIST		Distribution name
# SECTIONS	Sections available in DIST
# ARCHS		Architectures available in DIST
# GPGKEY	UpdateRepository::Release::GpgKey
# KEYRING	Keyring filename without path and extension
# KEYRING_DEB	Keyring debian package path and filename
# URL		UpdateRepository::URL
# ARCHIVE_URL	URL of archived repository
# IMPRESSUM_URL URL of the impressum
# EMAIL_URL	E-mail address or URL for e-mails
# MAINTAINER	Maintainer of the repository
# ORIGIN	APT::FTPArchive::Release::Origin
# LABEL		APT::FTPArchive::Release::Label
# DESCRIPTION	APT::FTPArchive::Release::Description
# EXAMPLE	One package name available in DIST
# SIGNED_BY	Returns false if sources.list does not support signed-by option
#
cat << EOF
    </dl>

    <p class='navigation'>
      <a href="readme.html">$DIST release</a>
      &nbsp; | &nbsp; <a href="../../readme.html">Other releases</a>
      ${IMPRESSUM_URL:+&nbsp; | &nbsp; <a href="$IMPRESSUM_URL">Impressum</a>}
      ${EMAIL_URL:+&nbsp; | &nbsp; <a href="$EMAIL_URL">E-mail</a>}
    </p>
  </body>
</html>
EOF
